<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 18</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text16.html">Regresar</a> <a href="text18.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img17.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>So how has it changed things?</b></i></font></h1><p>
<ul><li><h2>Terms of interaction more clear
</h2>
<li><h2> Transparency
</h2>
<li><h2>  Accountability through collaboration AKA, why Mako Hill Rocks.</h2>
<ul><li>(so if they is anything wrong with the second half, you know who to blame :-)
</ul></ul><br>
<h3>Notas:</h3>
</body>
</html>